Widelands Arbitrary File Overwrite Vulnerability

Bugtraq ID: 47684
Class: Input Validation Error
CVE: CVE-2011-1932
Remote: Yes
Local: No
Published: May 02 2011 12:00AM
Updated: May 07 2015 05:09PM
Credit: Ansgar Burchardt
Vulnerable: Widelands Widelands 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus